﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataParser", "MarketDataParser.csproj", "{E8299341-78F8-44CE-94D5-DCE517C2C178}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E8299341-78F8-44CE-94D5-DCE517C2C178}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8299341-78F8-44CE-94D5-DCE517C2C178}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8299341-78F8-44CE-94D5-DCE517C2C178}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8299341-78F8-44CE-94D5-DCE517C2C178}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E6366D36-E8C0-4265-BE9A-5E287DF760FB}
	EndGlobalSection
EndGlobal
